# Πρόγραμμα Υπολογισμού Κερδών Εξαμήνου
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Υπολογισμού Κερδών Εξαμήνου")
print()

# Αρχικοποίηση αθροιστή με την τιμή 0
athrisma_kerdon=0

# Χρήση εντολής επανάληψης for
# Η μεταβλητή i θα λάβει διαδοχικά όλες τις τιμές μεταξύ 1 και 6
for i in range(1,7,1):
    # Εισαγωγή κερδών ι-οστου εξαμήνου
    print("Εισάγετε τα κέρδη του",i,"ου μήνα του εξαμήνου")
    kerdi=float(input())
    athrisma_kerdon = athrisma_kerdon + kerdi
            
print()
print("Τα συνολικά κέρδη εξαμήνου είναι:", athrisma_kerdon)

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Υπολογισμού Κερδών Εξαμήνου") 

    
